/* for presentation only */

/* Topbar elements */
#topbar	{
	background-color: #09C;
	-webkit-box-shadow: rgba(0, 0, 0, 0.247059) 0px 2px 3px 0px;
	box-shadow: rgba(0, 0, 0, 0.247059) 0px 2px 3px 0px;
	color: #FFF;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	height: 65px;
	line-height: 20px;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 100%;
	font-style: normal;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 0px;
	}

.weather-wrapper {
	margin: 5% 0 5% 5%;
	padding: 40px 5%;
	float: left;
	color: white;
	width: 70%;
	max-width: 400px;
}

strong {
	color: #FFF;
	margin: -50px 0 8px;
	font-size: 24px;
	font-weight: 100;
	text-align: center;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}

.capitalize {
	text-transform: capitalize;
}

.hide {
	display: none;
}


#welcome {
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto;
	border-bottom-color: rgb(51, 51, 51);
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-left-color: rgb(51, 51, 51);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(51, 51, 51);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(51, 51, 51);
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-style: none;
	border-top-width: 0px;
	box-shadow: none;
	color: rgb(51, 51, 51);
	display: block;
	font-size: 24px;
	/* [disabled]height: 328px; */
	/* [disabled]line-height: 18px; */
	position: absolute;
	width: 500px;
	background-repeat: no-repeat;
	font-family: "Comic Sans MS", cursive;
	font-style: normal;
	font-weight: bolder;
	left: -3px;
	top: -32px;
	}

#welcome-text {
	color: #FFF;
	display: block;
	font-size: 20px;
	font-weight: 300;
	/* [disabled]height: 120px; */
	/* [disabled]line-height: 22px; */
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	/* [disabled]position: absolute; */
	text-align: center;
	text-shadow: rgb(0, 0, 0) 0px 1px 2px;
	/* [disabled]width: 470px; */
	}
	
#weather-details{

	}

#weather-details-text {
	bottom: 50%;
	color: #CCC;
	display: block;
	font-size: 12px;
	font-weight: 100;
	height: 120px;
	left: 36px;
	line-height: 18px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	text-align: center;
	text-shadow: rgb(0, 0, 0) 0px 1px 2px;
	width: 470px;
	}
